.nav-item{
        width: 200px;
	height:55px;
        color: #fff;
	background-color: #007cb7;;
        border: 0;

	color:#FFFFFF;
	font-size:18px;
        float: left;

padding-left: 20px;
	line-height:55px;	
border-radius: 0;
padding-top: 3px;
}

.dropdown-item{
	background-image:url(/mobileOLD/images/misc/nav-dropdown-white.png)!important;
	background-size:14px 13px;
	position:absolute;
	width:14px;
	height:14px;
	right:20px;
	margin-top:23px;
        color: #fff;
}

.home-icon{
        height: 55px;
        width: 50px;
        float: left;
background-color: #007cb7;
	background-image:url(/mobileOLD/images/icons/misc/home.png);
	background-position:15px 10px;
	background-size:40px 40px;
	background-repeat:no-repeat;

}

.money-icon{
        height: 55px;
        width: 50px;
        float: left;
background-color: #007cb7;
	background-image:url(/mobileOLD/images/icons/commerce/pricetag.png);
	background-position:15px 10px;
	background-size:40px 40px;
	background-repeat:no-repeat;

}


.marker-icon{
        height: 55px;
        width: 50px;
        float: left;
background-color: #007cb7;
	background-image:url(/mobileOLD/images/icons/misc/globe.png);
	background-position:15px 10px;
	background-size:40px 40px;
	background-repeat:no-repeat;

}

.lists-icon{
        height: 55px;
        width: 50px;
        float: left;
background-color: #007cb7;
	background-image:url(/mobileOLD/images/icons/display/lists.png);
	background-position:15px 10px;
	background-size:40px 40px;
	background-repeat:no-repeat;

}



.bed-icon{
        height: 55px;
        width: 50px;
        float: left;
background-color: #007cb7;
	background-image:url(/mobileOLD/images/icons/misc/bed.png);
	background-position:15px 10px;
	background-size:40px 40px;
	background-repeat:no-repeat;

}



.bath-icon{
        height: 55px;
        width: 50px;
        float: left;
background-color: #007cb7;
	background-image:url(/mobileOLD/images/icons/misc/bath.png);
	background-position:15px 10px;
	background-size:40px 40px;
	background-repeat:no-repeat;

}
.searchButton {
border-top: 1px solid #007cb7;
background: #007cb7;
background: -webkit-gradient(linear, left top, left bottom, from(#004769), to(#004769));
background: -webkit-linear-gradient(top, #004769, #004769);
background: -moz-linear-gradient(top, #004769, #004769);
background: -ms-linear-gradient(top, #004769, #004769);
background: -o-linear-gradient(top, #004769, #004769);
padding: 11px 22px;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
color: #ffffff;
font-size: 12px;
text-decoration: none;
vertical-align: middle;
text-transform:uppercase;
}
.searchButton:hover {
border-top-color: #004769;
background: #004769;
color: #ffffff;
text-decoration:none;
}
.searchButton:active {
border-top-color: #004769;
background: #004769;
}

